f



SAS 9.3 re-install error on Windows 8.1 after a Windows 8.1 RESET

Howdy,

i am having a problem getting SAS 9.3 re-installed on a Sony Tap 20 which e=
xperience catastrophic OS (Win8.1 64-bit) failure resulting in Windows "RES=
ET" - basically a complete wipe of OS and all installed software, data=3Dsa=
fe.  Before the crash, SAS fully operational (32-bit?? 64-bit?? - don't rec=
all) on same set-up.

I have the installation disks (Disks 1 - 5) properly copied to the SAS Soft=
ware Depot in folders SAS SOFTWARE DISK 1 thru SAS SOFTWARE DISK 5; SETUP.E=
XE files in the root of SAS Software Depot.=20

<a href=3D"http://s1236.photobucket.com/user/shan8299/media/PUTNAM-VAIO/sas=
installerrorfiles-sdp_zps3f0d8b16.png.html" target=3D"_blank"><img src=3D"h=
ttp://i1236.photobucket.com/albums/ff448/shan8299/PUTNAM-VAIO/sasinstallerr=
orfiles-sdp_zps3f0d8b16.png" border=3D"0" alt=3D" photo sasinstallerrorfile=
s-sdp_zps3f0d8b16.png"/></a>

I execute SETUP.EXE, installation window opens, starts to install, then a E=
RROR window pop-up opens and states:

"You've attempted to install software intended for one operating system on =
a machine using a different operating system.  You should either install on=
 a machine using the operating system you downloaded for or return to the d=
ownload site and download the appropriate software for your operating syste=
m."

<a href=3D"http://s1236.photobucket.com/user/shan8299/media/PUTNAM-VAIO/sas=
installerrorstatement_zps06641298.png.html" target=3D"_blank"><img src=3D"h=
ttp://i1236.photobucket.com/albums/ff448/shan8299/PUTNAM-VAIO/sasinstallerr=
orstatement_zps06641298.png" border=3D"0" alt=3D" photo sasinstallerrorstat=
ement_zps06641298.png"/></a>

can anyone provide an explanation / solution to this install error. thanks =
in advanced!

Best,
Shan
0
Shan
8/12/2014 12:05:29 AM
comp.soft-sys.sas 142828 articles. 3 followers. Post Follow

1 Replies
2313 Views

Similar Articles

[PageSpeed] 20

hey did you find any solution for this ? let me know if you have found any solutions. even i am facing the same issue.

Thanks.
0
icemanraghu
8/11/2016 10:27:57 AM
Reply:

Similar Artilces:

Re: OT : Differences I need to Know for SAS 8 to SAS 9.1.3 #3
On Fri, 17 Nov 2006 14:45:33 -0600, SAS_learner <proccontents@GMAIL.COM> wrote: >I was thinking in lines of like this > >beginning with SAS 9.1, the %SYMEXIST function can be used to determine if a >macro variable exists. The function returns a value of 1 if the macro >variable exists and a value of 0 if it does not. Here is the syntax: > >%let check=%symexist(x); > >Prior to SAS 9.1 you can use the following macro to determine if a macro >variable exists: > >%macro check(mvar); > %local i tmp; > %let dsid=%sysfunc(open(sashelp.vmacro)); > %...

Re: SAS System Viewer 9.1 unable to open SAS datasets ( SAS 9.1.3)
A question in return: is your table from windows? compressed from another system? and specially with personnel formats hard coded inside? Andre msiddu2000 a �crit : > SAS System Viewer 9.1 was able to open datasets that were created by > V8 engine (SAS 8.2), but is unable to open datasets that are created > with V9 engine (SAS 9.1.3). > > Does this need SAS System Viewer to be upgraded ? > or > Something else needs to be done ? > > -- Andr� WIELKI INED (Institut National d'Etudes D�mographiques) Service Informatique 133 Boulevard Davout 7598...

Re: Error Compile 1.8.0 and 1.8.1-pre2 #3
took me a bit to get back to... > Check `ulimit -c'. returns: 0 > > the error specifically says: 'mkmf.rb:354: [BUG] Segmentation > > Fault' if that helps. > > Hmmm, only "false" line? > What's your configure options? ./configure --prefix=/Programs/Ruby/1.8.1 \ --exec-prefix=/Programs/Ruby/1.8.1 \ --enable-shared \ --with-sitedir=/Programs/Ruby/1.8.1/lib/site_ruby \ --localstatedir=/Programs/Ruby/Variable \ --sysconfdir=/Programs/Ruby/Settings like i said, Gobo has non-standard ...

Re: OT : Differences I need to Know for SAS 8 to SAS 9.1.3
There is a wealth of information on the SAS web site about migrating from SAS 8 to SAS 9. I would particularly recommend http://support.sas.com/rnd/migration/planning/files/index.html, which has direct links to several other useful pages. Best of luck! Mike Rhoads Westat RhoadsM1@Westat.com -----Original Message----- From: owner-sas-l@listserv.uga.edu [mailto:owner-sas-l@listserv.uga.edu] On Behalf Of SAS_learner Sent: Friday, November 17, 2006 1:17 PM To: SAS-L@listserv.uga.edu Subject: OT : Differences I need to Know for SAS 8 to SAS 9.1.3 Guys can you share all your experience you fo...

Re: OT : Differences I need to Know for SAS 8 to SAS 9.1.3 #2
I was thinking in lines of like this beginning with SAS 9.1, the %SYMEXIST function can be used to determine if a macro variable exists. The function returns a value of 1 if the macro variable exists and a value of 0 if it does not. Here is the syntax: %let check=%symexist(x); Prior to SAS 9.1 you can use the following macro to determine if a macro variable exists: %macro check(mvar); %local i tmp; %let dsid=%sysfunc(open(sashelp.vmacro)); %let num=%sysfunc(varnum(&dsid,name)); %do %until(&ob = -1); %let i=%eval(&i+1); %let ob=%sysfunc(fetchobs(&dsid,&i)); %l...

Re: Installing SAS 9.1.3 on Windows 7 Home Premium (64bit)
Hi, thanks for the response. Yes it would seem that I have the 32-bit version of SAS. And I also have SAS 9.1.3. I'm getting the SAS version from my University and they are obviously supplying the 32-bit version. Would you know where I can get the 64 bit version or is this something I would need to organize with my Uni? Thanks for the help. L. On Tue, 1 Dec 2009 07:51:22 -0800, yoonsup@gmail.com <yoonsup@GMAIL.COM> wrote: >On Dec 1, 5:19 am, Wer...@UKZN.AC.ZA (Lise Werner) wrote: >> I recently bought a new laptop which comes with Windows 7 Home Premium, = >> but ...

ssh from windows xp (putty with kerberos) using NetIDMgr 1.1.8.0 (Kerberos for windows 3.1)
Has anyone got a version of putty to work with the Kerberos for Windows release 3.1? I'm running win xp and am able to get my kerberos 5 tokens fine (from CSAIL.MIT.EDU) in NetIDMgr, but I've tried various supposedly kerberos-aware versions of putty with no luck. Thanks. -- Greg -- Greg Sullivan gregs@csail.mit.edu (617)417-4746 (cell) ________________________________________________ Kerberos mailing list Kerberos@mit.edu https://mailman.mit.edu/mailman/listinfo/kerberos ...

Re: ruby 1.8.1 windows installer
>>> intc_ctor@yahoo.com 01/12/04 11:31pm >>> Perhaps a letter writing campaign to Addison-Wesley is in order? >>> intc_ctor@yahoo.com 01/12/04 11:31pm >>> Or if Dave & Andy owned the rights or could get them back, they could self publish like their two recent books. Rob ...

Upgrade from Ruby 1.8.2 to 1.8.3 in Windows
Hi, Unfortunately search is not available - so I have the following question. I would like to know how to upgrade from ruby 1.8.2 to 1.8.3 without having to uninstall and reinstall. Is this possible ? I have ROR installed on top of my present ruby instalation. I guess that would require a ROR reinstall ? TIA, Tuka -- Posted via http://www.ruby-forum.com/. On 7/19/06, Tuka Opaleye <tuka@yorn.net> wrote: > Hi, > > Unfortunately search is not available - so I have the following > question. > > I would like to know how to upgrade from ruby 1.8.2 to 1.8.3 without ...

SAS System Viewer 9.1 unable to open SAS datasets ( SAS 9.1.3)
SAS System Viewer 9.1 was able to open datasets that were created by V8 engine (SAS 8.2), but is unable to open datasets that are created with V9 engine (SAS 9.1.3). Does this need SAS System Viewer to be upgraded ? or Something else needs to be done ? In message <0ae08496-acd1-4c40-8828-b88d059c0d0e@f40g2000pri.googlegroups.com>, msiddu2000 <msiddu2000@gmail.com> writes >SAS System Viewer 9.1 was able to open datasets that were created by >V8 engine (SAS 8.2), but is unable to open datasets that are created >with V9 engine (SAS 9.1.3). > >Does this need SAS System...

Re: SAS 9.1.1 Vs SAS EG 4.1
Kumar If you are using SAS EG connected to a unix server, and you are submitting the code on the unix server - then yes, I would expect you to get missing value as the unix server in all liklehood cannot see "c:\......" Perhaps you could check the LOG generated by SAS EG and forward that to the list. Cheers Robin ---- SAS-L Nirmal <lazybone2k@GMAIL.COM> wrote: > Dear SAS-L listers, > > I have tried the following sas code in both SAS 9.1(PC sas) and SAS EG 4.1 > connected to a SAS 9.1.3 server on a unix machine. I am getting totally > different results. Can an...

Re: Error Compile 1.8.0 and 1.8.1-pre2
> Could you show stack trace? Sorry, I don't know much about compiling programs. How do I do what you are asking? -t0 Hi, At Wed, 12 Nov 2003 09:23:55 +0900, T. Onoma wrote: > > Could you show stack trace? > > Sorry, I don't know much about compiling programs. How do I do what you are asking? Run miniruby from gdb or run "gdb miniruby core" after segfault, and type "where" (without quotes, with return). -- Nobu Nakada Hi, At Wed, 12 Nov 2003 10:06:43 +0900, nobu.nokada@softhome.net wrote: > Run miniruby from gdb or run "gdb minirub...

Re: SAS 8.2 to SAS 9.1 libname convertion
this is a common problem with the changeover from v8.2 to v9.1.3 your datasets were created by v8 therefore you need to add the v8 engine to all your libname specs: libname bb v8 ...; in the long run, you need to consider converting them with PROC Migrate Ron Fehd CDC SAS site representative CDC Statistical Software Installation team leader > From: DC > my codes created on SAS 8.2 does not work on SAS 9.1? > Anyone knows how to convert the below code to SAS 9.1? > Thanks a lot! > > SAS 8.2: > libname bb dbaccess 'x:\a\b\c\d.mdb' bbb='asdfgh > zxcvbn';...

Re: How to install SAS 9.1 in Windows Vista
Hi, This link should help you out. http://support.sas.com/kb/20/595.html Regards, Dominic. -----Original Message----- From: SAS(r) Discussion [mailto:SAS-L@LISTSERV.UGA.EDU] On Behalf Of Azad Kazi Sent: Friday, August 22, 2008 12:36 PM To: SAS-L@LISTSERV.UGA.EDU Subject: How to install SAS 9.1 in Windows Vista Dear all, Does anybody have suggestions of how to install SAS 9.1 in Windows Vista? I could not install SAS in Vista. Thanks Kazi ...

Web resources about - SAS 9.3 re-install error on Windows 8.1 after a Windows 8.1 RESET - comp.soft-sys.sas

BackDrop Root Not Only Backs Up Apps and Settings, But It Auto-Restores App Data After a Re-Install
... an update.zip file that can be flashed immediately after you flash a new ROM. So on that first bootup, you will already have BackDrop installed ...

You Need To Re-install All Installed Apps If You Upgrade From Windows 8.1 Preview To Final Version
Microsoft today confirmed that they will be releasing Windows 8.1 preview on June 26th during BUILD conference. If you are planning to upgrade ...

Resources last updated: 1/26/2016 3:17:39 PM